#cookies_popup{
	position: fixed;
	background: white;
	border: 1px solid #888;
	padding: 4px 8px;
	right:0;
	bottom:0;
	min-width: 180px;
	max-width: 400px;
	width:auto!important;
	width:400px;
	z-index: 10001;
	position: fixed;
        color: initial;
        font-family: inherit;
}
#cookies_popup .btn_cerrar{
	float:right;
	display:inline-block;
	width: 16px;
	height: 16px;
	font-family: Arial;
	border: 1px solid #888;
	text-align: center;
	font-size:14px;
	cursor:pointer;
	cursor:hand;
	background: transparent;
	color: initial;
}
#cookies_popup .btn_cerrar:hover{
	background: red;
	color:white;
}
.clear{
	clear:both;float:none;
}